
   .registerform{
    flex-direction: column;
    width: 450px;
    height: 550px;
    border:1px solid rgb(186, 183, 183);
    border-radius: 5%;
    box-shadow: 2px 3px 5px rgb(137, 137, 137);
    margin-top: 7rem;
    margin-left: 35rem;
    background-color: #e7e7e7;

}
.registerh2{
    font-size: 25px;
    padding-top: 10px;
    margin-left: 150px;
    margin-bottom: 20px;
}
.registerlabel{
 margin-bottom: 0.2rem;
 margin-left: 20px;
 width: 200px; 
 font-size: 20px;
 color: #000;
}
.registerinput{
    width: 200px; 
    padding: 0.5rem;
    margin-bottom: 1rem;
    border: 1px solid #ccc;
    border-radius: 4px;
    margin-top: 10px;
    margin-left: 20px;
}
.registerradio{
    margin-right: 10px;
    margin-top: 35px;
    margin-left: 10px;
    margin-bottom: 15px;
    color:black ;
}
.radiolabel{
    color: #000;
}
.registerbutton {
    padding: 0.5rem 1rem;
    background-color:green;
    color: #fff;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    margin-left: 175px;
    margin-top: 10px;
  }
  
  .registerbutton:hover {
   background-color: rgb(232, 147, 10);
  }

  
  
  
  
  